<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c955a79c1a81e33b50f2664dcca7b3a0">
  <dict>
    <!--2021-12-29 17:51:03.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
